noinst_LTLIBRARIES = libpsmoduleastrom.la

libpsmoduleastrom_la_CPPFLAGS = $(SRCINC) $(PSMODULE_CFLAGS)
libpsmoduleastrom_la_LDFLAGS  = -release $(PACKAGE_VERSION)
libpsmoduleastrom_la_SOURCES  = \
	pmFPA.c \
	pmFPAAstrometry.c \
	pmAstrometryObjects.c \
	pmFPAConstruct.c \
	pmFPARead.c \
	pmFPAWrite.c \
	pmReadout.c \
	psAdditionals.c \
	pmConcepts.c \
	pmConceptsRead.c \
	pmConceptsWrite.c \
	pmConceptsStandard.c \
	pmChipMosaic.c

psmoduleincludedir = $(includedir)
psmoduleinclude_HEADERS = \
	pmFPA.h \
	pmFPAAstrometry.h \
	pmAstrometryObjects.h \
	pmFPAConstruct.h \
	pmFPARead.h \
	pmFPAWrite.h \
	pmReadout.h \
	psAdditionals.h \
	pmConcepts.h \
	pmConceptsRead.h \
	pmConceptsWrite.h \
	pmConceptsStandard.h \
	pmChipMosaic.h 
